﻿@charset "utf-8"; 
:root{--color:#214C96;--hovercolor:#000000}
@media (max-width:768px){.kche-t46 .kche-item-img{max-width:100%;}}

@media (min-width: 1025px) {header .head-info .l-wrap{max-width: 1440px;}
.l-wrap{max-width:1560px;}}
footer .foot-title{font-family:'Source Sans Pro','Lato','Open Sans','Roboto','Noto Sans',arial,sans-serif;font-size:20px}
footer .foot-list a,footer .foot-contact .item span{font-size:14px}
footer .foot-contact .foot-tel{margin-top:10px;}
.inquiry-pc .wmkcfeedback input, .inquiry-pc .wmkcfeedback .wmkcfb-fileupload,.inquiry-pc .wmkcfeedback textarea,.sidebar-item.inquiry .wmkcfeedback input, .sidebar-item.inquiry .wmkcfeedback textarea, .sidebar-item.inquiry .wmkcfeedback .wmkcfb-fileupload{border:1px solid var(--color)}
.inquiry-pc .wmkcfeedback input:focus,.inquiry-pc .wmkcfeedback textarea:focus,.sidebar-item.inquiry .wmkcfeedback input:focus, .sidebar-item.inquiry .wmkcfeedback textarea:focus{border-color:red;}